Start a new topic

Double MC Import Connectors and Error Message

Hello,

We recently upgraded to MailChimp Connector v. 2.2.1.0.  Since upgrading, I now see both the version for 2.2.1.0 and the previous version (2.2.0.30) in my Available Import Connectors (see screenshot #1). I also can no longer see or control the date for connecting the subscribe and unsubscribe lists with IOM. I receive an error message (see screenshot #2).  Is this an error with the connector, or did my (outsourced) IT group just fail to install this connector correctly?

Screenshot #1:

 

image


Screenshot #2:

image



Hi Rachel,

It looks like the old and new versions of the connector are still installed. You (or your IT team) will need to navigate out to the the folder where the connector is installed (typically C:\Program Files (x86)\Blackbaud\The Raisers Edge 7\Plugins\IOMExtensions) and delete the DLL files for MC 2.2.0.30. These should be the older files, but you can double check by right clicking the DLLs and selecting properties then details.

Thanks,

John
Thanks, John. I'll get my IT team to try again. I'll let you know if I have any other questions.
-Rachel
Login or Signup to post a comment